/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/*   TYPOGRAPHY   */
.white { color: #ffffff !important; }
.orange { color: #f15b2a !important; }
.red { color: #be202e !important; }
.grey { color: #333333 !important; }
.black { color: #000000 !important; }

.thin { font-weight: 300 !important; }
.light { font-weight: 400 !important; }
.regular { font-weight: 600 !important; }
.bold { font-weight: 700 !important; }
.xbold { font-weight: 800 !important; }
.xxbold { font-weight: 900 !important; }

h1, .h1 {
    font-size: 300%;    
    line-height: 1.1;
}
h2, .h2 {
    font-size: 225%;
    line-height: 1.2;
}
h3, .h3 {
    font-size: 171.4%;
    line-height: 1.3;
}
h4, .h4 {
    font-size: 150%;
    line-height: 1.4;
}
h5, .h5 {
    font-size: 125%;
    line-height: 1.4;
}
h6, .h6 {
    font-size: 100%;
    text-transform: none;
    line-height: 1.4;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin: 0 0 0.5em;
}

.cataLink { color: #666666 !important; }
.cataLink:hover { color: #333333 !important; }

.marTop { margin-top: 12px; }

.socialHR { margin-bottom: 0.5em !important; border-color: #dddddd -moz-use-text-color -moz-use-text-color !important }
hr { border-color: #222222 -moz-use-text-color -moz-use-text-color !important; margin: 0px 0px 1.5em 0px !important; border-width: 1px 0 0 !important; }

.woocommerce li.product .entry-header h3 {
    font-size: 110% !important;
    line-height: 1.3;
}
.h-landmark, .entry-title.h-landmark {
    letter-spacing: -0.035em !important;
}

p { margin: 0 0 0.5em !important; }


/* WOOCOMMERCE SHOP NOTICE */
/*
p.demo_store {
position:fixed;top:62px;left:0;right:0;margin:0;width:100%;font-size:1em;padding:.5em 0;text-align:center;background:#f15b2a;color:#fff;z-index:99998; }
div.site { margin-top: 100px !important; }

@media only screen and (min-width: 783px) {
p.demo_store { top:0; } div.site { margin-top: 50px !important; }
}
*/

/*   LINKS   */
div a:focus, div select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus {
    outline: none !important;
}

/*   SUPERFLY MENU   */
#sfm-sidebar .sfm-view .sfm-menu li { text-align: left !important; }


/*   HOME SLIDER   */
.homeSlider .x-flexslider-shortcode-container { margin-bottom: 0 !important; }
.homeBanner { margin-bottom: 0 !important; }

/*   TOP BAR NAV   */
div.x-topbar {
    background-color: #000;
}
.top-menu {
    float:right;
}
.top-menu ul {
    margin:0;
}
.top-menu li {
    display:inline-block;
}
.top-menu li a {
    padding: 0 5px;
    line-height: 34px;
    display: inline-block;
}
.top-menu li:first-child::before {
    content: none;
}
.top-menu li::before {
    content: "/";
    float: left;
    margin: 0.3em 0.55em 0 0.45em;
    opacity: 0.5;
}
@media only screen and (max-width: 959px) {
.top-menu {
    float: left !important;
    text-align: center;
    width: 100%;
}
.top-menu li::before {
    margin: 0.3em 0.4em 0 0.2em !important;
}
.top-menu li a {
    padding: 0 !important;
}
}


/* MAIN NAVBAR */
.x-navbar-wrap { display: none !important; }

.sfm-menu-item-2412 a { color: #f15b2a !important; }


/*   LOGO BAR   */
/*.x-logobar { background-color: #666666 !important; }
.masthead-stacked .x-brand { float: left !important; }
*/
/*   NAV BAR   */
/*
div.x-navbar {
    background-color: #333 !important;
    border-bottom: 2px solid rgba(255, 255, 255, 0.5);
}
.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 20px;
    padding-right: 20px;
}
.x-navbar .desktop .x-nav > li > a {
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    padding: 0;
}
.x-navbar .desktop .x-nav > li:first-child > a {
    border-left: 1px solid rgba(255, 255, 255, 0.1);
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: 0 2px 0 0 #F15B2A;
}
.x-navbar .desktop .x-nav > .x-active > a > span, .x-navbar .desktop .x-nav > .current-menu-item > a > span, .x-navbar .desktop .x-nav > li > a > span {
    border: none;
    border-radius: 0;
    padding: 0 !important;
}
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span {
    box-shadow: none !important;
}
*/

/* SHOP PAGES */
.x-pagination ul { background-color: #cccccc !important; }
.x-pagination a { color: #666666 !important; }
.x-pagination a:hover { color: #FFFFFF !important; }

/*   MENU CART CSS   */
.ubermenu-main li.x-menu-item {
    padding-top: 31px !important;
    float: left;
}
.ubermenu-main li.x-menu-item-woocommerce {
    margin-left: 20px;
}
.ubermenu-main .x-menu-item a {
    position: relative;
}
.ubermenu-main li.x-menu-item > a, .ubermenu-main li > a {
    font-size: 13px;
}
.ubermenu-main li.x-menu-item > a, .ubermenu-main li > a {
    font-family: "Open Sans",sans-serif;
    font-style: normal;
    font-weight: 700 !important;
    letter-spacing: 0.085em;
    text-transform: uppercase;
}
.ubermenu-main li.ubermenu-item > a {
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.ubermenu-main li:first-child > a {
    border-left: 1px solid rgba(255, 255, 255, 0.1) !important;
}
.ubermenu-main li.ubermenu-item > a:hover, .ubermenu-main li.ubermenu-current_page_item {
    box-shadow: 0 2px 0 0 #F15B2A;
}
.ubermenu-main li.x-menu-item-woocommerce a .x-cart.inline.outer-inner {
    border-left: 0 none;
}
.ubermenu-main li.x-menu-item-woocommerce a .x-cart {
    background-clip: content-box;
    border: 0 solid;
    margin: 0;
    overflow: auto;
    padding: 0;
    text-align: center;
}
.ubermenu-main li.x-menu-item-woocommerce a .x-cart span.outer {
    background-color: #333333;
    color: #ffffff;
}
.ubermenu-main li.x-menu-item-woocommerce a .x-cart > span {
    display: block;
    float: left;
    padding: 0.35em 0.625em;
}
.ubermenu-main li.x-menu-item-woocommerce a .inner {
    background-color: #ffffff;
    color: #333333;
}
.ubermenu-main li.x-menu-item-woocommerce a .x-cart > span a:hover {
    background-color: #999;
}

@media only screen and (max-width: 959px) {
.x-brand {
    width: 100% !important;    
    text-align: center;
}
.ubermenu-main li.ubermenu-item > a {
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
}
nav.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
}
.ubermenu-main li.x-menu-item {
    padding: 15px 0 15px 0 !important;
    margin: 0 !important;
    width: 100%;
}
.ubermenu-main li.x-menu-item-woocommerce a .x-cart span.outer, .ubermenu-main li.x-menu-item-woocommerce a .x-cart span.inner {
    width: 50%;
}
}

/*   UBERMENU SUPPLIED CSS   */
.masthead .x-brand{
  margin-bottom:20px;
}
.ubermenu-responsive-toggle{
  clear:both;
}
.ubermenu .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target{
  padding-top:15px;
  padding-bottom:15px;
}
.ubermenu .x-menu-item{
    float:right;
    padding:15px 10px;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.ubermenu .ubermenu-autocolumn, .ubermenu .ubermenu-submenu-type-stack {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
.ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target {
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}
.ubermenu .ubermenu-item-type-column > .ubermenu-submenu-type-stack > .ubermenu-item-normal:first-child {
    margin-top: 0 !important;
}
.ubermenu-target-text {
    text-transform: uppercase;
}
.ubermenu-target-description {
   display: none !important;
}

/****** UBERMENU SUB-MENU ******/

.ubermenu .ubermenu-submenu.ubermenu-submenu-id-13 {
    background-color: #e3e3e3;
}
.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop {
    border-color: #f15b2a #dee0e3 #dee0e3 !important;
    border-style: solid !important;
    border-width: 2px 1px 1px !important;
}
.subMenuProduct ul.products > li {
    max-width: 250px !important;
    min-width: 100% !important;
    margin: -20px 0 20px 0;
}
.subMenuProduct ul.products > li img {
    width: 60% !important;
    min-width: 60% !important;
    margin: 0 20% !important;
}
div.subMenuProduct ul.products > li .entry-wrap {
    min-height: 0 !important;
}
.subMenuProduct ul.products > li .product-categories {
    display: none !important;
}
@media only screen and (max-width: 959px) {
.ubermenu-submenu-id-805, .ubermenu-submenu-id-710, .ubermenu-submenu-id-718, .ubermenu-submenu-id-808, .ubermenu-submenu-id-813, .ubermenu-submenu-id-811, .ubermenu-submenu-id-788 {
    display: none !important;
}
}

/*   ROWS   */
.x-content-band { margin: 0px !important; }


/*   SIDEBARS   */
.widget_categories ul li a, .widget_product_categories ul li a {
    color: #333 !important;
    font-size: 120%;
    margin-left: 0 !important;
}
.widget_categories ul li ul li a, .widget_product_categories ul li ul li a {
    padding-left: 10px !important;
    margin-bottom: 5px;
    color: #333 !important;
}
.widget_categories ul li ul li ul li a, .widget_product_categories ul li ul li ul li a {
    padding-left: 20px !important;
    margin-bottom: 5px;
    color: #999 !important;
}
div.widget_tag_cloud .tagcloud a, div.widget_product_tag_cloud .tagcloud a {
    background-color: #ddd;
    color: #333;
}
.widget_price_filter .price_slider_amount .button {
    color: #fff !important;
    background-color: #F15B2A !important;
}
.widget_price_filter .price_slider_amount .button:hover {
    color: #fff !important;
    background-color: #BE202E !important;
}
.x-sidebar .h-widget {
    color: #333;
}
.widget_best_sellers ul li a, .widget_shopping_cart ul li a, .widget_products ul li a, .widget_featured_products ul li a, .widget_onsale ul li a, .widget_random_products ul li a, .widget_recently_viewed_products ul li a, .widget_recent_products ul li a, .widget_recent_reviews ul li a, .widget_top_rated_products ul li a {
    font-size: 100% !important;
}


/* VIDEO */
div.entry-content embed, div.entry-content iframe, div.entry-content object { max-width: 600px !important; }



/*    SEARCH   */
body.search-results .entry-featured {
    width: 100%;
}
body.search-results .x-main article {
    float: left;
    padding-right: 5%;
    width: 25%;
}
.x-pagination {
    clear: both;
    float: left;
}


/*    HOME PRODUCT SEARCH BAR + BRAND LOGOS   */
.brandLogo {
    margin-bottom: 0 !important;
    padding-top: 5px;
    max-width: 85%;
}
.homeProductSearch #yith_woocommerce_ajax_search-3 {
    width: 100%;
    max-width: 1160px !important;
}

.form-search::before, .widget_product_search form::before {
    -moz-osx-font-smoothing: grayscale;
    bottom: 40% !important;
    font-size: 150% !important;
    color: #666 !important;
}
.form-search .search-query, .form-search input[type="search"], .widget_product_search form .search-query, .widget_product_search form input[type="search"] {
    font-size: 145%;
    padding: 0 0 0 38px;
}
@media only screen and (max-width: 767px) {
.brandLogos {
    display: none;
}
}
@media only screen and (max-width: 959px) {
.form-search .search-query, .form-search input[type="search"], .widget_product_search form .search-query, .widget_product_search form input[type="search"] {
    padding: 0 0 0 10%;
    max-width: 90% !important;
}
}


/*   iFRAME   */
.entry-content embed, .entry-content iframe, .entry-content object {
    max-width: 560px !important;
}


/*   VIDEOS - HOME PAGE   */
.vidHead { padding: 0px 10px 10px 10px !important; }



/*   NEWS & REVIEWS BLOG CATAGORY PAGES   */
.format-standard .entry-title::before {
    content: none !important;
}
body.single-post .category-reviews .entry-featured {
    display: none;
}
.productReview {
    border: 1px solid #ededed;
}
.productReview .vc_btn3-container {
    display: none !important;
}


/*   HOME PAGE   */
.shopBlocks .woocommerce li.product {
    margin-bottom: 2% !important;
}
.shopBlocks p {
    margin-bottom: 0 !important;
}
.post-type-archive-product .x-main .product-category {
    display: none !important;
}

.x-nav-tabs>li>a {
    color: #999 !important;
}

.x-tab-content { margin-bottom: 0em !important; }



/*   PRODUCTS   */
.stock, .in-stock, lox-stock { font-weight: bold !important; color: #000 !important; }

.wcpb-bundled-product-title h1 {
    font-size: 16px;
}
.productFeature {
    padding: 1em 0 0;
    margin: 1.3em 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    float: left;
    width: 100%;
}
.productFeature div {
    float: left;
    width: 80%;
}
.productFeatureIcon {
    float: left;
    padding: 0 5% 10px 0 !important;
    width: 20% !important;
}
/*.onsale {
    display: none !important;
}
*/
.entry-featured {
    border-color: #eee !important;
}
.entry-product .entry-wrap { 
    background-color: #eeeeee !important; 
    padding: 10px !important; 
    min-height: 102px !important;
}
div.woocommerce li.product .entry-header h3 {
    line-height: 1.10;
    padding-bottom: 0;
}
.product-categories {
    font-size: 85% !important;
}
span.product-categories {
    display: block;
    line-height: 1.1 !important;
    padding-top: 0.5em;
}
.product-categories a, .product-categories a:link, .product-categories a:visited {
    color: #666;
}
.product-categories a:hover, .product-categories a:focus {
    color: #F15B2A;
}
.woocommerce .price {
    padding-top: 0.5em;
}
.woocommerce li.product .entry-header .price > .amount, .woocommerce li.product .entry-header .price > ins > .amount {
    float: right;
    font-size: 22px;
}
.entry-summary .price_save {
    line-height: 2em;
}
.preOrderDate {
    background-color: #cccccc !important;
    color: #333333;
    padding: 10px !important;
    text-align: center;
    font-size: 85%;
}
div.entry-summary .preOrderDate {
    background-color: transparent !important;
    color: #333333;
    padding: 0 !important;
    text-align: left;
    font-size: 110%;
}

.sku_wrapper, .posted_in, .tagged_as {
    clear: both;
    float: left;
}

.product_meta {
    width: 100%;
    float: left;
    margin-bottom: 1.5em;
}
.socialButton {
    width: 85px;
    float: left;
}


/* PRODUCT TABS FOR DESCRIPTION-REVIEWS */
.x-nav-tabs {
    display: none;
}
.x-tab-content {
    border: none;
}
.x-tab-content .x-tab-pane {
    padding: 0 0 2em 0 !important;
}
.description_pane {
    padding-bottom: 2em;
}
.reviews_pane {
    display: block !important;
    border: 2px solid #e5e5e5;
}
.x-comments-area {
    padding: 1em 1em 0 1em;
}


/* PRODUCT CATEGORY DESCRIPTIONS */
.term-description {
    clear: both;
}



/* VARITABLE PRODUCTS */
.woocommerce-variation-availability p { text-align: left; }


/*   STOCK STATUS ON PRODUCTS   */
.stkstus { color: #333333; font-weight: 600; }
.stkdue { color: #333333; }


/*   CHECKOUT   */
.x-btn:focus, .button:focus, [type="submit"]:focus { outline: 0px auto #16a085 !important; outline-offset: 0px !important;}
.wizard > .content > .body { margin-top: 25px; padding: 25px !important; border: 1px solid #eeeeee; color: #333333 !important;}
.wizard.wizard > .steps a { width: 90% !important;}
.woocommerce-account form h3#ship-to-different-address, .woocommerce-checkout form h3#ship-to-different-address { margin-top: 0px !important; }
.login { padding: 0px !important; }
.login p { color: #333333 !important; }
.includes_tax { display: none; }
#terms { margin-right: 10px !important; }


/*    eWAY-CHECKOUT   */
#eWAYBlock { padding: 1em 0 !important; }
input#new { margin: 0.2em 1em 0.2em 0 !important; }

@media only screen and (min-width: 767px) {
.eWAYCCPage { position: absolute; top: -10px; right: 0; }
}


/*   NEWSLETTER SIGN UP   */

@media only screen and (min-width: 600px) {
.newsletterSignUp .x-container {
    margin: 0;
    width: 100% !important;
}
.x-subscribe-form input[type="submit"] { width: 25% !important; float: right; }
}



.newsletterSignUp fieldset {
    float: left;
    clear: none;
    width: 100%;
} 

.widget_x_email_form { margin-top: 5px !important; margin-bottom: -15px; }


/*   MY ACCOUNT PAGE   */
.order-actions .button { margin-right: 10px; } 

/*   CONTACT PAGE   */
.contactEmail {margin-bottom: 8px; margin-top: -8px;}

 
/*   FOOTER + FOOTER MOBILE  */
.widget_text .textwidget ul { list-style: outside none none !important; margin: 0 0 1.5em 0em; }
.widget_text .textwidget ul a { color: #999999 !important; }
.widget_text .textwidget ul a:hover { color: #be202e !important; }

footer.x-colophon.top {
    background-color: #222222 !important;
    border-top: none;
    padding: 2% 0;
}
ul#menu-footer-my-account, ul#menu-footer-information, ul#menu-footer-customer-service {
    border: none;
    box-shadow: none;
}
.h-widget {
    color: #fff;
    font-size: 140%;
}
footer.x-colophon .widget ul li {
    background-color: transparent;
}
div.widget_nav_menu ul li a {
    border: none;
    box-shadow: none;
    padding: 0.25em 0.85em;
    text-transform: none;
}
.widget_categories ul > li a, .widget_product_categories ul > li a, .widget_nav_menu ul > li a, .widget_pages ul > li a {
    margin: 0 0 0 0.5em;
    color: #999;
}
.widget ul li:first-child, .widget ol li:first-child, .widget_categories ul > li, .widget_product_categories ul > li, .widget_nav_menu ul > li, .widget_pages ul > li {
    border-top: 0 none;
}


/*   FOOTER COPYRIGHT   */

.x-colophon.bottom { background-color: #000 !important; }

footer.x-colophon.bottom {
    background-color: #000;
    border-top: none;
    padding: 1% 0;
    text-align: center;
    color: #999;
}


/*    BACK TO TOP BUTTON   */
.x-scroll-top {
    border: 2px solid #F15B2A !important;
    color: #F15B2A !important;
    bottom: 40px !important;
}
.x-scroll-top.in {
    opacity: 0.7;
}


/*    LOGIN-REGISTER   */
input.btn-primary {
    background-color: #F15B2A !important;
}
.btn:focus, .btn:hover {
    background-color: #BE202E !important;
}
div.profilepress-login-status {
    background-color: #333;
    font-size: 110%;
    margin: 12px 0;
    padding: 10px;
}
div.profilepress-reg-status {
    background-color: #be202e;
    font-size: 110%;
    margin: 10px 0;
    padding: 10px;
}
.profilepress-reset-status {
    background-color: #333;
    font-size: 110%;
    margin: 10px 0;
    padding: 10px;
}

